// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

JEIEvents.removeRecipes(event => {
    event.remove('minecraft:crafting', 'minecraft:kjs/enigmaticlegacy_the_cube')
    event.remove('minecraft:crafting', 'enigmaticlegacy:the_cube')
})